## Name

ctdbd — The CTDB cluster daemon

## Synopsis

`ctdbd` [`OPTION`...]

## DESCRIPTION

ctdbd is the main CTDB daemon.

See ctdb(7) for an overview of CTDB.

## GENERAL OPTIONS

-i, --interactive

  Enable interactive mode. This will make ctdbd run in the foreground and not detach from the terminal. In this mode ctdbd will log to stderr.

  By default ctdbd will detach itself and run in the background as a daemon, logging to the configured destination.

-?, --help

  Display a summary of options.

## SEE ALSO

ctdb(1), onnode(1), ctdb.conf(5), ctdb(7), ctdb-tunables(7), http://ctdb.samba.org/